
img#btn_iframe:hover {
    cursor: pointer;
}
div.container.header-grid {
    background: url("images/pages/avtonomnaya-gazifikatsiya-doma/3d-gorlovina4-400.webp") no-repeat center center, url("images/pages/avtonomnaya-gazifikatsiya/house-3d-250.webp") no-repeat bottom center;
    transition: all 6000ms;
}
div.container.header-grid:hover {
    background: url("images/pages/avtonomnaya-gazifikatsiya-doma/3d-gorlovina4-400.webp") no-repeat bottom center, url("images/pages/avtonomnaya-gazifikatsiya/house-3d-250.webp") no-repeat bottom center;
    background-size: auto;
}
/* закрываем меню на смартфонах */
@media only screen and (max-width: 1199px) {
.cssmenu-id ul #gr_menu_001 ul {
        display: none;
}
}
@media only screen and (max-width: 48em) {
	.col-inner.card-4 {
    background-color: #f5f5f56e;
}
.message-box-bg-overlay.bg-fill.fill img.ingener {
  max-width: 15%;
  min-width: 150px;
}
}



